Subject: Protocol error in NWCHEM ?

From: Max Valdez <[email-masked]>
Date: Thu, 29 Mar 2001 08:01:05 -0800 (PST)

Dear CCL'ers

I'm trying to run NWChem on an AMD cluster with RH6.2
kernel 2.2.16-22smp 

Well, when I try to run parallel I get the next error

bash$ parallel processors nwchem3.nw > nwchem3.out2
poll: protocol failure in circuit setup
  2: interrupt(1)
bash$   

I have rhosts file set correct (I think) because I
actually can rlogin to any of the nodes in the cluster
without password

Would anybody be so nice to give me some advice on
this?? I only have been able to run on multiprocessors
in a 4 CPU cluster on a quadruple processor
motherboard.

Another question, is it possible to run NWChem
distribuited on different architectures??

Thanks in advance !
Max

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text